---
term: juikal tem
slug: juikal tem
alt forms: []
search terms:
  glb:
  - juikal tem
  - juikal
  - tem
  eng:
  - regardless of
  - regardless
  - irrespective of
  - irrespective
  - no matter
  epo:
  - senrespekte al
  - senkonsidere de
  - sendepende de
  spa:
  - sin importar
  - independientemente de
  - sin hacer caso de
ipa: d͡ʒuiˈkal tem
ipa link: http://ipa-reader.xyz/?text=d͡ʒuiˈkal tem&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: regardless (of), irrespective (of), no matter
  epo: senrespekte al, senkonsidere de, sendepende de
  spa: sin importar, independientemente de, sin hacer caso de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - regardless (of)
    - irrespective (of)
    - no matter
  epo:
  - - senrespekte al
    - senkonsidere de
    - sendepende de
  spa:
  - - sin importar
    - independientemente de
    - sin hacer caso de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - jui
  - +
  - -kal
  - ','
  - tem
  derived trans:
  - slug: jui
    text: jui
    word class: b.oj
    trans:
      eng: attention; pay attention (to), acknowledge
      epo: atento; atenti
      spa: atenci&oacute;n; poner atenci&oacute;n (a), atender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kal
    text: -kal
    word class: t xfik
    trans:
      eng: without sufficient, -less
      epo: sen-, malplena, malplene
      spa: a(n)-, sin (suficiente), carente de, libre de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: tem
    text: tem
    word class: p
    trans:
      eng: about, on, regarding, with regard(s) to
      epo: pri
      spa: acerca de, con respecto a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
